- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ExtensionRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "ExtensionRecord.h"`

Include dependency graph for ExtensionRecord.cpp:

## Variables
RegisterRecordProxy< ExtensionRecord > | g_ExtensionProxy

## Variable Documentation

RegisterRecordProxy<ExtensionRecord> g_ExtensionProxy